const { Sequelize } = require('sequelize');

const sequelize = new Sequelize('miriamgemeinde', 'miriam_user', 'qTCTTWwpEwy3vPDU', {
  host: 'tsschulz.de',
  dialect: 'mysql'
});

module.exports = sequelize;
